cesta_mla _evo ra_ica - Feature #867

RAZNO
09/14/2020 03:44 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 867
Category:

Target version:

ID: 421
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/11/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 272
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/14/2020 10:14 AM - Niraj Bhatt
- Assignee set to 867

#2 - 10/14/2020 02:03 PM - DUSKO MARKOVIC

- Status changed from New to In Progress

Starting Work

#3 - 10/14/2020 02:03 PM - DUSKO MARKOVIC

Still working

#4 - 10/16/2020 04:49 AM - DUSKO MARKOVIC

Starting Work

#5 - 10/16/2020 02:00 PM - DUSKO MARKOVIC

Still working
#6 - 10/17/2020 04:52 AM - DUSKO MARKOVIC
Starting Work

#7 - 10/17/2020 12:00 PM - DUSKO MARKOVIC
Still working

#8 - 10/19/2020 04:52 AM - DUSKO MARKOVIC
Starting Work

#9 - 10/19/2020 01:59 PM - DUSKO MARKOVIC
Still working

#10 - 10/20/2020 04:56 AM - DUSKO MARKOVIC
Starting Work

#11 - 10/20/2020 01:59 PM - DUSKO MARKOVIC
Still working

#12 - 10/21/2020 04:52 AM - DUSKO MARKOVIC
Starting Work

#13 - 10/21/2020 01:57 PM - DUSKO MARKOVIC
Still working

#14 - 10/22/2020 04:49 AM - DUSKO MARKOVIC
Starting Work

#15 - 10/22/2020 02:10 PM - DUSKO MARKOVIC
Still working

#16 - 10/23/2020 04:50 AM - DUSKO MARKOVIC
Starting Work

#17 - 10/23/2020 02:01 PM - DUSKO MARKOVIC
Still working

#18 - 10/26/2020 06:09 AM - DUSKO MARKOVIC
Starting Work

#19 - 10/26/2020 02:58 PM - DUSKO MARKOVIC
Still working

#20 - 10/27/2020 06:00 AM - DUSKO MARKOVIC
Starting Work

#21 - 10/27/2020 07:24 AM - DUSKO MARKOVIC
Still working

#22 - 10/28/2020 05:53 AM - DUSKO MARKOVIC
Starting Work

#23 - 10/28/2020 02:59 PM - DUSKO MARKOVIC
Still working

#24 - 10/29/2020 05:41 AM - DUSKO MARKOVIC
Starting Work
#25 - 10/29/2020 03:00 PM - DUSKO MARKOVIC
Still working

#26 - 10/30/2020 05:48 AM - DUSKO MARKOVIC
Starting Work

#27 - 10/30/2020 03:01 PM - DUSKO MARKOVIC
Still working

#28 - 11/02/2020 05:49 AM - DUSKO MARKOVIC
Starting Work

#29 - 11/02/2020 02:58 PM - DUSKO MARKOVIC
Still working

#30 - 11/03/2020 05:47 AM - DUSKO MARKOVIC
Starting Work

#31 - 11/03/2020 03:06 PM - DUSKO MARKOVIC
Still working

#32 - 11/04/2020 05:47 AM - DUSKO MARKOVIC
Starting Work

#33 - 11/05/2020 04:15 AM - DUSKO MARKOVIC
Still working

#34 - 11/05/2020 05:44 AM - DUSKO MARKOVIC
Starting Work

#35 - 11/05/2020 02:57 PM - DUSKO MARKOVIC
Still working

#36 - 11/06/2020 05:45 AM - DUSKO MARKOVIC
Starting Work

#37 - 11/06/2020 02:56 PM - DUSKO MARKOVIC
Still working

#38 - 11/07/2020 05:49 AM - DUSKO MARKOVIC
Starting Work

#39 - 11/07/2020 01:55 PM - DUSKO MARKOVIC
Still working

#40 - 11/09/2020 05:55 AM - DUSKO MARKOVIC
Starting Work

#41 - 11/09/2020 02:58 PM - DUSKO MARKOVIC
Still working

#42 - 11/10/2020 05:52 AM - DUSKO MARKOVIC
Starting Work

#43 - 11/10/2020 02:57 PM - DUSKO MARKOVIC
Still working
#44 - 11/11/2020 05:49 AM - DUSKO MARKOVIC
Starting Work

#45 - 11/11/2020 03:02 PM - DUSKO MARKOVIC
Still working

#46 - 11/12/2020 05:58 AM - DUSKO MARKOVIC
Starting Work

#47 - 11/12/2020 03:01 PM - DUSKO MARKOVIC
Still working

#48 - 11/13/2020 05:52 AM - DUSKO MARKOVIC
Starting Work

#49 - 11/13/2020 03:17 PM - DUSKO MARKOVIC
Still working

#50 - 11/17/2020 05:49 AM - DUSKO MARKOVIC
Starting Work

#51 - 11/17/2020 02:59 PM - DUSKO MARKOVIC
Still working

#52 - 11/18/2020 05:48 AM - DUSKO MARKOVIC
Starting Work

#53 - 11/18/2020 02:58 PM - DUSKO MARKOVIC
Still working

#54 - 11/20/2020 05:48 AM - DUSKO MARKOVIC
Starting Work

#55 - 11/20/2020 02:58 PM - DUSKO MARKOVIC
Still working

#56 - 11/21/2020 05:45 AM - DUSKO MARKOVIC
Starting Work

#57 - 11/21/2020 01:52 PM - DUSKO MARKOVIC
Still working

#58 - 11/23/2020 05:50 AM - DUSKO MARKOVIC
Starting Work

#59 - 11/23/2020 03:00 PM - DUSKO MARKOVIC
Still working

#60 - 11/24/2020 05:52 AM - DUSKO MARKOVIC
Starting Work

#61 - 11/24/2020 03:07 PM - DUSKO MARKOVIC
Still working

#62 - 11/25/2020 05:58 AM - DUSKO MARKOVIC
Starting Work

12/21/2025

4/7



#63 - 11/25/2020 02:59 PM - ESAD DUGONUJI_
Starting Work

#64 - 11/25/2020 02:59 PM - ESAD DUGONJI_
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#65 - 11/25/2020 03:01 PM - DUSKO MARKOVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#66 - 11/26/2020 05:50 AM - DUSKO MARKOVIC
Starting Work

#67 - 11/26/2020 03:01 PM - DUSKO MARKOVIC
Still working

#68 - 11/27/2020 05:53 AM - DUSKO MARKOVIC
Starting Work

#69 - 11/27/2020 03:07 PM - DUSKO MARKOVIC
Still working

#70 - 11/28/2020 05:52 AM - DUSKO MARKOVIC
Starting Work

#71 - 11/28/2020 03:21 PM - DUSKO MARKOVIC
Still working

#72 - 11/29/2020 05:44 AM - DUSKO MARKOVIC
Starting Work

#73 - 11/29/2020 03:03 PM - DUSKO MARKOVIC
Still working

#74 - 11/30/2020 05:57 AM - DUSKO MARKOVIC
Starting Work

#75 - 11/30/2020 04:07 PM - ESAD DUGONJI_
Starting Work

#76 - 11/30/2020 04:08 PM - ESAD DUGONJI_
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

cusperk

#77 - 11/30/2020 04:08 PM - DUSKO MARKOVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working
#78 - 12/01/2020 05:57 AM - DUSKO MARKOVIC
Starting Work

#79 - 12/01/2020 03:57 PM - DUSKO MARKOVIC
Still working

#80 - 12/04/2020 05:48 AM - DUSKO MARKOVIC
Starting Work

#81 - 12/04/2020 02:57 PM - DUSKO MARKOVIC
Still working

#82 - 12/07/2020 05:51 AM - DUSKO MARKOVIC
Starting Work

#83 - 12/07/2020 03:00 PM - DUSKO MARKOVIC
Still working

#84 - 12/08/2020 05:48 AM - DUSKO MARKOVIC
Starting Work

#85 - 12/08/2020 12:51 PM - DUSKO MARKOVIC
Still working

#86 - 12/08/2020 12:52 PM - ESAD DUGONJI_
Starting Work

#87 - 12/08/2020 12:52 PM - ESAD DUGONUJI_
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#88 - 12/10/2020 05:46 AM - DUSKO MARKOVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#89 - 12/10/2020 02:54 PM - DUSKO MARKOVIC
Still working

#90 - 12/11/2020 06:01 AM - DUSKO MARKOVIC
Starting Work

#91 - 12/11/2020 02:51 PM - DUSKO MARKOVIC
Still working

#92 - 12/14/2020 05:47 AM - DUSKO MARKOVIC
Starting Work

#93 - 12/14/2020 02:58 PM - DUSKO MARKOVIC
Still working

#94 - 12/15/2020 05:53 AM - DUSKO MARKOVIC
Starting Work
#95 - 12/15/2020 03:02 PM - DUSKO MARKOVIC
Still working

#96 - 12/16/2020 05:49 AM - DUSKO MARKOVIC
Starting Work

#97 - 12/16/2020 03:10 PM - DUSKO MARKOVIC
Still working

#98 - 12/17/2020 06:34 AM - DUSKO MARKOVIC
Starting Work

#99 - 12/17/2020 02:29 PM - DUSKO MARKOVIC
Still working
